# coding=utf-8

from django.conf.urls import url, include
from apps.dashboard.views import admin_index
from .views import *

urlpatterns = [
    url(r'^$', admin_index),
    url(r'^token/obtain/$', AdminUserLoginView.as_view()),
    url(r'^token_refresh/$', AdminUserRefreshTokenView.as_view()),
    url(r'^token_verify/$', AdminUserVerifyTokenView.as_view()),

    url(r'^department/', include('apps.api.admin.department.urls')),
    url(r'^user/', include('apps.api.admin.user.urls')),
    url(r'^subject/', include('apps.api.admin.subject.urls')),

    url(r'^examquestion/', include('apps.api.admin.examquestion.urls')),
]
